
Installer - Feature #10369

As a developer, I want add support for installer extensions (plugins) that support scenarios

05/05/2015 07:59 AM - Stephen Benjamin

Status: Closed   

Priority: Normal   

Assignee: Martin Bacovsky   

Category: foreman-installer script   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/163

  

Description

Related issues:

Related to Installer - Bug #13964: Installer scenario answers files not picke... Closed 03/01/2016

Related to Installer - Feature #14475: Install configuration and answer file ... Closed 04/05/2016

Blocks Installer - Tracker #10161: Support Multiple Installation Scenarios Resolved 04/16/2015

Associated revisions

Revision 401c0d9a - 02/18/2016 09:03 AM - Martin Bacovsky

Fixes #10369 - added support for scenarios

History

#1 - 05/05/2015 07:59 AM - Stephen Benjamin

- Blocks Tracker #10161: Support Multiple Installation Scenarios added

#2 - 01/18/2016 08:08 AM - Martin Bacovsky

- Project changed from Kafo to Installer

- Category set to foreman-installer script

- Status changed from New to Assigned

- Assignee set to Martin Bacovsky

#3 - 01/20/2016 03:44 AM - Marek Hulán

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman-installer/pull/163 added

it seems that PR processor is not enabled on foreman-installer repo

#4 - 02/18/2016 10:01 AM - Martin Bacovsky

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 401c0d9ad000d5a704f0ac7291543992547b8f06.

#5 - 02/23/2016 04:30 AM - Dominic Cleal

- translation missing: en.field_release set to 71

#6 - 03/01/2016 03:41 AM - Dominic Cleal

- Related to Bug #13964: Installer scenario answers files not picked up foreman-debug added
https://projects.theforeman.org/projects/puppet-foreman/repository/installer/revisions/401c0d9ad000d5a704f0ac7291543992547b8f06


#7 - 04/05/2016 07:29 AM - Dominic Cleal

- Related to Feature #14475: Install configuration and answer file migrations added
